/*

Anahita Norouzi
URL: http://www.anahitanorouzi.com/
Description: Anahita Norouzi official website
Author: Hamid Shavarean
Author URL: http://www.hamidshavarean.com/
Version: 1.0

*/

Body {background-color:#333; margin:0; padding:0;}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #999;
}


#container {position:absolute; margin-left:-211px; margin-top:-50px;}
#mcs_container{position:relative; top:61px; margin:0 0 0 200px; width:435px; height:200px; padding:0 10px; text-align:left; }
#mcs_container .customScrollBox{position:relative; height:100%; top:25px; overflow:hidden;}
#mcs_container .customScrollBox .container{position:relative; width:415px; top:0; float:left;}
#mcs_container .customScrollBox .content{clear:both;}
#mcs_container .customScrollBox img{border:5px solid #fff;}
#mcs_container .dragger_container{position:relative; width:2px; height:200px; float:left; margin:0px 0 0 10px; background:#1d1d1d; cursor:pointer -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; cursor:s-resize;}
#mcs_container .dragger{position:absolute; width:2px; height:60px; background:#b3b3b3; text-align:center; line-height:60px; color:#666; overflow:hidden; cursor:pointer; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#mcs_container .dragger_pressed{position:absolute; width:4px; margin-left:-1px; height:60px; background:#fff; text-align:center; line-height:60px; color:#000000; overflow:hidden; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; cursor:s-resize;}
#mcs_container .scrollUpBtn,#mcs_container .scrollDownBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right:12px; top:230px; text-decoration:none; right:0; filter:alpha(opacity=20); -moz-opacity:0.20; -khtml-opacity:0.20; opacity:0.20;}
#mcs_container .scrollUpBtn{top:0px; background:url(images/mcs_btnUp.png) center center no-repeat;}
#mcs_container .scrollDownBtn{bottom:12px; background:url(images/mcs_btnDown.png) center center no-repeat;}
#mcs_container .scrollUpBtn:hover,#mcs_container .scrollDownBtn:hover{filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}
